.package_info{
    margin-bottom: 4rem;
}
.package_Image .image {
    height: 40rem;
    width: 100%;

}
.package_Image .image img{
    max-height: 100%;
    max-width: 100%;
    min-height: 100%;
    min-width: 100%;
}


.package_details ul li{
    list-style: none;
    display: flex;
    align-items: center;
    border: 1pt  solid #bbbbbb;

    padding: 1rem;
}
.package_details ul li h5{
    margin-left: 2rem;
    font-size: 1.4rem;
}
.package_details ul li h4{
    font-weight: 500;
    font-size: 1.4rem;
    width: 10rem;
}
.package_details .status h5{
    margin-left: 2rem;
    background-color: #0b94ea;
    text-transform: capitalize;
    padding: 1rem 3rem;
    border-radius: 3rem;
    color: white;
    font-weight: 600;
}
.attraction{
    border: 1px solid rgba(0, 170, 220, 0.31);
}
.attraction h4{
    padding: 2rem 2rem !important;
}
.attraction .details li{
    list-style: none;
    padding: 1rem 0rem;
}
.attraction .details li .span{
    margin-left: 4rem ;
}
.attraction .details li{
    padding: 0.4rem 0rem;
}
.attraction .details .title{
    margin-top: 1rem;
}
.attraction .detais{
margin-bottom: 2rem;
}
.attraction .detais li{
    list-style-type: square;
}
.iti h4{
    padding: 2rem 2rem !important;
    color: white;
}
.inexcludes{
    margin-bottom: 4rem !important;
}



